<bugID>571897<Summary>port Sync 1.4 UI for Firefox to mozilla-central</Summary><Description>We've split out the UI for Firefox in current hg tip.  There's some pending changes to follow the Fx4 design direction (removal of statusbar UI being the primary) and better support the iPhone client, so this isn't 100% ready, but we're almost there.</Description></bugID>